<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Мы рады сотрудничеству в видеографами, фотографами, ведущими и организациями" />
    <meta name="keywords" content="сотрудничество, фотографы, организации, ведущие" />
    <link type="image/x-icon" href="/image/favicon.ico" rel="shortcut icon">
    <link rel="stylesheet" href="/css/style.min.css">
    <link rel="stylesheet" href="css/simple-adaptive-slider.css">
    <title>Сотрудничество</title>
</head>

<body>
    <header class="header">
        <div class="header_wrap">
            <menu class="menu menu_left">
                <ul>
                    <li><a href="/">Главная</a></li>
                    <li><a href="/portfolio.html">Портфолио</a></li>
                    <li><a href="/services.html">Услуги</a></li>
                </ul>
            </menu>
            <div class="logo"><a href="/"><img src="/image/logo.png" alt="Comilifo" width="200px"></a></div>
            <menu class="menu">
                <ul>
                    <li><a href="/cooperation.html">Сотрудничество</a></li>
                </ul>
                <nav>
                    <input type="checkbox" id="btn-menu" />
                    <label for="btn-menu"></label>
                    <ul class="list-menu">
                        <li>&ensp;<a href="tel:+37376006530" class="phone_wrap_mobile">+373 760 06530</a></li>
                        <li><a href="/">Главная</a></li>
                        <li><a href="/portfolio.html">Портфолио</a></li>
                        <li><a href="/services.html">Услуги</a></li>
                        <li><a href="/cooperation.html">Сотрудничество</a></li>
                    </ul>
                </nav>
            </menu>
            <div class="infophone">
                <ul>
                    <li>&ensp;<a href="tel:+37376006530" class="phone_wrap">+373 760 06530</a>
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                            target="_blank"><i class="fa fa-instagram fa-1x soc_wrap"></i></a>
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                                class="fa fa-facebook fa-1x soc_wrap"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </header>
    </header>
    <main>
        <div class="cooperation_wrap">
            <img src="image/cooperation/sc.igor.jpg" alt="Игорь Скорпан" class="cooperion_img">
            <div class="cooperation">
                    <p>Игорь Скорпан - видеооператор</p>
                    <p>Свадебная съёмка, репортажная съемка мероприятий.</p>
                <div class="about_phone">
                    <p>&#9743; &ensp;<a href="tel:+37368 738 168">+37368738168</a></p>
                    <p>&#9993; &ensp;<a href="mailto:scorpanigor165@gmail.com">scorpanigor165@gmail.com</a></p>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer_wrap">
                <div class="copyright">
                    <div class="logo"><a href="/"><img src="/image/logo.png" alt="Comilifo" width="100px"></a></div>
                </div>
                <div class="footer_contact">
                    <p>Контакты:</p>
                    <p><a href="tel:+37376006530" class="phone_wrap_mobile">+373 760 06530</a></p>
                    <p><a href="mailto:sia.runova@yandex.ru">sia.runova@yandex.ru</a></p>

                </div>
                <div class="social">
                    <div class="social instagram">
                        <a href="https://instagram.com/anastasiarunova_photographer?igshid=YmMyMTA2M2Y="
                            target="_blank"><i class="fa fa-instagram fa-2x"></i></a>
                    </div>
                    <div class="social facebook">
                        <a href="https://www.facebook.com/runovanastya1" target="_blank"><i
                                class="fa fa-facebook fa-2x"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
  
  <!-- Yandex.Metrika counter -->
<script type="text/javascript" >
   (function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
   m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
   (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

   ym(89548648, "init", {
        clickmap:true,
        trackLinks:true,
        accurateTrackBounce:true
   });
</script>
<noscript><div><img src="https://mc.yandex.ru/watch/89548648" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
<!-- /Yandex.Metrika counter -->
  <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-11777739-5">
</script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-11777739-5');
</script>
</body>

</html>